{
  "type": "game",
  "name": "Wing Commander III: Heart of the Tiger (Playable Demo)",
  "source": "https://www.dosgamesarchive.com/download/wing-commander-iii-heart-of-the-tiger",
  "run": {
    "environment": "dos",
    "architecture": "x86",
    "command": [
      "WC3DEMO.EXE"
    ],
    "install": [
      {
        "type": "resource",
        "subtype": "application/zip",
        "source": "https://www.dosgamesarchive.com/file.php?id=1068",
        "name": "Wing Commander III: Heart of the Tiger Playable Demo Distribution",
        "to": "wc3demo.zip",
        "headers": {
          "Referer": "https://www.dosgamesarchive.com/file/wing-commander-iii-heart-of-the-tiger/wc3demo"
        },
        "actions": {
          "unpack": ".",
          "postUnpack": "delete"
        },
        "id": "QmXEdzueRACFNhjSrUBJRt1D1bxbm5sVLiveLuys2HuArc",
        "uid": "QmWtXRzhxWHade7YLcdswE5ESiats6BjYqBdY7nYeeXbdN",
        "revision": "QmexVTtrRRna8zAo1StRYLg5XpE488Ep5kWG7djphUTr17"
      }
    ]
  },
  "links": [
    {
      "name": "MobyGames",
      "source": "http://www.mobygames.com/game/dos/wing-commander-iii-heart-of-the-tiger"
    },
    {
      "name": "Wikipedia",
      "source": "https://en.wikipedia.org/wiki/Wing_Commander_III:_Heart_of_the_Tiger"
    }
  ],
  "tags": [
    "Series: Wing Commander",
    "Genre: Spacecraft simulation",
    "Simulation"
  ],
  "organization": "Origin Systems",
  "publisher": "Origin Systems",
  "published": "1994",
  "summary": "DOS Simulation game from Origin Systems from 1994.",
  "images": [
    "7eae67a53007a40eb4b34fe8df4f6f4f9348b346.png",
    "6c81b03faabe93e33be10a6b6474f3753e225167.png",
    "3396e14452953ee02d359565a10e38a48afb0e76.png",
    "b5571a631e4545f5b3b6df04029141bd588c218d.png",
    "819521501f8e360ff4329a1891ec031222e92042.png",
    "9b5387bb5be62c370cd8780f625854372270a510.png",
    "acdbba9001b0ad3b55f50c0d28e34aa5e731a383.png",
    "f62aff5a3db58663fe03c1f13045dd4a7798dcb5.png",
    "d1a11407cbfe7b30aa34d50fc26413bf98ee43d7.png",
    "9d7624599deb36cf642b9ec5920bad79255697be.gif",
    "d1ef5608c4a32c8acc41b0e6e442822b87bb4f69.gif",
    "a5a6ad69b92ac74755e613461497a6ee778a18b7.gif"
  ],
  "description": "Wing Commander \u2122 III: The Heart of the Tiger is an epic interactive movie set in the classic Wing Commander universe. A cutting edge 3D flight engine provides fast and exciting gameplay, while the Hollywood quality visuals of the storyline expand the characters and plotline of Wing Commander to new heights. Starring Mark Hamill as Col. Christopher Blair, you'll fly increasingly difficult missions along with familiar wingmen such as Maniac and Hobbes, while meeting new characters like Vagabond and Flint. Also starring John-Rhys Davies, Jason Bernard, Tom Wilson, Ginger Lynn-Allen, and Malcolm McDowell as Admiral Tolwyn. Learn why the Kilrathi fear the Heart of the Tiger ...\n\nDescription by Origin Systems\n\n# Instruction / comment\n\nIMPORTANT NOTE: DOSBox must be set to less than 8,000 cycles the first time the demo is run, otherwise the speed calibration test will fail. Once the demo is configured it can be run at a higher cycles setting."
}